Bug 1728001 - nss-3.46 is available
Summary: nss-3.46 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-08 19:09 UTC by Upstream Release Monitoring
Modified: 2019-09-18 02:56 UTC (History)
5 users (show)

Fixed In Version: nss-3.46.0-2.fc30 nss-3.46.0-2.fc31 nss-3.46.0-2.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-06 12:33:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-07-08 19:09:46 UTC
Latest upstream release: 3.45
Current version/release in rawhide: 3.44.1-1.fc31
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2503/

Comment 1 Upstream Release Monitoring 2019-07-08 19:09:55 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nss-util.pc.in
- blank-cert8.db
- blank-key3.db
- blank-secmod.db
- blank-cert9.db
- blank-key4.db
- system-pkcs11.txt
- setup-nsssysinit.sh
- nss-util-config.in
- nss-config.xml
- setup-nsssysinit.xml
- pkcs11.txt.xml
- cert8.db.xml
- cert9.db.xml
- key3.db.xml
- key4.db.xml
- secmod.db.xml
- nss-p11-kit.config
- nss-softokn.pc.in
- nss-softokn-config.in
- nss-softokn-dracut-module-setup.sh
- nss-softokn-dracut.conf
- nss.pc.in
- nss-config.in

Comment 2 Upstream Release Monitoring 2019-08-30 15:56:50 UTC
Latest upstream release: 3.46
Current version/release in rawhide: 3.45.0-1.fc32
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2503/

Comment 3 Upstream Release Monitoring 2019-08-30 15:56:58 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nss-util.pc.in
- blank-cert8.db
- blank-key3.db
- blank-secmod.db
- blank-cert9.db
- blank-key4.db
- system-pkcs11.txt
- setup-nsssysinit.sh
- nss-util-config.in
- nss-config.xml
- setup-nsssysinit.xml
- pkcs11.txt.xml
- cert8.db.xml
- cert9.db.xml
- key3.db.xml
- key4.db.xml
- secmod.db.xml
- nss-p11-kit.config
- nss-softokn.pc.in
- nss-softokn-config.in
- nss-softokn-dracut-module-setup.sh
- nss-softokn-dracut.conf
- nss.pc.in
- nss-config.in

Comment 4 Fedora Update System 2019-09-05 03:33:30 UTC
FEDORA-2019-2124b133f9 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2124b133f9

Comment 5 Fedora Update System 2019-09-05 03:33:31 UTC
FEDORA-2019-f91860efa3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f91860efa3

Comment 6 Fedora Update System 2019-09-05 03:33:34 UTC
FEDORA-2019-89ae5bb576 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-89ae5bb576

Comment 7 Fedora Update System 2019-09-05 05:10:04 UTC
nspr-4.22.0-1.fc31, nss-3.46.0-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f91860efa3

Comment 8 Fedora Update System 2019-09-05 12:53:01 UTC
nspr-4.22.0-1.fc30, nss-3.46.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2124b133f9

Comment 9 Fedora Update System 2019-09-05 13:06:33 UTC
nspr-4.22.0-1.fc29, nss-3.46.0-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-89ae5bb576

Comment 10 Fedora Update System 2019-09-05 16:09:11 UTC
FEDORA-2019-f91860efa3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f91860efa3

Comment 11 Fedora Update System 2019-09-05 16:11:25 UTC
FEDORA-2019-2124b133f9 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2124b133f9

Comment 12 Fedora Update System 2019-09-06 00:22:25 UTC
firefox-69.0-2.fc31, nspr-4.22.0-1.fc31, nss-3.46.0-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f91860efa3

Comment 13 Fedora Update System 2019-09-06 12:33:37 UTC
firefox-69.0-2.fc30, nspr-4.22.0-1.fc30, nss-3.46.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-09-07 05:54:14 UTC
FEDORA-2019-89ae5bb576 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-89ae5bb576

Comment 15 Fedora Update System 2019-09-08 05:46:52 UTC
firefox-69.0-2.fc29, nspr-4.22.0-1.fc29, nss-3.46.0-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-89ae5bb576

Comment 16 Fedora Update System 2019-09-10 01:21:11 UTC
firefox-69.0-2.fc31, nspr-4.22.0-1.fc31, nss-3.46.0-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-09-16 11:45:41 UTC
FEDORA-2019-89ae5bb576 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-89ae5bb576

Comment 18 Fedora Update System 2019-09-17 01:23:16 UTC
nspr-4.22.0-1.fc29, nss-3.46.0-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-89ae5bb576

Comment 19 Fedora Update System 2019-09-18 02:56:55 UTC
nspr-4.22.0-1.fc29, nss-3.46.0-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.